{% extends "layout/user.html" %}
{% block page_title %}Cliente{% endblock %}
{% block title %}Cliente{% endblock %}
{% block content %}
<div class="row">
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <span class="card-title">{{obj.name}}</span>
        <p><b>E-mail:</b> {{obj.email}}</p>
        <p><b>Teléfono:</b> {{obj.phone}}</p>
        <p><b>Direción:</b> {{obj.address}}</p>
        <p><b>{{obj.get_document_type_display}}</b> {{obj.document_number}}</p>
      </div>
      <div class="card-action">
      {% if obj.user_id%}<a href="{% url 'users_detail' obj.pk %}" title="Usuario asignado"><i class="fa fa-user"></i></a>{% endif %}
      </div>
    </div>
  </div>
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <span class="card-title"></span>
        <p><b>Cant. referidos: </b> {{obj.referred}} Clientes</p>
        <p><b>Cliente desde:</b> {{obj.create_at}} </p>
      </div>
      <div class="card-action">
      {% if obj.user_id%}<a href="{% url 'users_detail' obj.pk %}" title="Usuario asignado"><i class="fa fa-user"></i></a>{% endif %}
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <a href="{% url 'invoices_new' obj.pk %}" title="Agregar factura" class="right"><i class="fa fa-plus"></i></a>
        <span class="card-title"> Facturas</span>
        <table class="bordered">
          <thead>
            <tr>
              <th>#</th>
            </tr>
          </thead>
          <tbody>
            {% for i in obj.invoice_set.all %}
            <tr>
              <td><a href="{% url 'invoices_detail' obj.pk %}" title="Invoices">{{obj.pk}}</a></td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'clients_edit' obj.id %}"><i class="fa fa-pencil"></i></a>
</div>
{% endblock %}